# บทนำ1 พงศาวดาร

## ตอนที่ 1 บทนำทั่วไป

#### โครงเรื่องของพระธรรม 1 พงศาวดาร

  1. รายชื่อลูกหลาน (1:1-9:44)
      * ตั้งแต่อาดัม ไปถึง ยาโคบ (1:1–2:2)
      * ลูกหลานของยาโคบ (2:2–9:44)
  2. ซาอูลสวรรคตและดาวิดเริ่มครองราชย์ (10:1-29:30)
      * ซาอูลสวรรคต&nbsp;(10:1–14)
      * ดาวิดทรงยึดครองกรุงเยรูซาเล็ม (11:1-9)
      * ดาวิดชายผู้ยิ่งใหญ่ (11:10–12:40)
      * ดาวิดทรงเป็นผู้ชนะ(13:1–22:1)
      * ดาวิดทรงเตรียมที่จะให้ซาโลมอนสร้างพระวิหาร(22:2–29:30)

#### พระธรรม 1 และ 2 พงศาวดาร เกี่ยวกับอะไร?

พระธรรม 1 พงศาวดารเล่าถึงลูกหลานของอาดัมไปถึงซาอูล มันทำให้ประวัติศาสตร์ของอิสราเอลในช่วงเวลาของดาวิด พระธรรมพงศาวดาร 2 เล่มให้ประวัติศาสตร์ของอิสราเอลเริ่มต้นด้วยซาโลมอน มันสิ้นสุดลงเมื่อกองทัพบาบิโลนโจมตียูดาห์และนำประชาชนบางคนไปยังบาบิโลน ผู้เขียนพงศาวดารอาจเขียนหนังสือเหล่านี้สำหรับชาวยิวที่กลับมาจากการถูกเนรเทศในบาบิโลน มีวัตถุประสงค์เพื่อสอนผู้คนให้หลีกเลี่ยงการไม่เชื่อฟังพระเจ้าเหมือนบรรพบุรุษของพวกเขา 

#### 

#### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลสามารถใช้ชื่อดั้งเดิม "1 พงศาวดาร" หรือ "พงศาวดารที่หนึ่ง" คุณอาจเรียกพระธรรมเล่มนี้ว่า "เหตุการณ์ของบรรดากษัตริย์แห่งยูดาห์และอิสราเอลเล่ม 1" หรือ "หนังสือเล่มแรกของเหตุการณ์ของบรรดากษัตริย์แห่งยูดาห์และอิสราเอล"

#### ใครคือผู้เขียนพระธรรม&nbsp;1 และ 2 พงศาวดาร?

ผู้เขียนพระธรรม 1 และ 2 พงศาวดารไม่เป็นที่รู้จัก พวกเขาพูดถึงว่าพวกเขาใช้หนังสือเล่มอื่น เมื่อเขียนพงศาวดาร ชื่อหนังสืออื่นๆ เหล่านี้คือ "พงศาวดารของซามูเอลผู้ทำนาย", "พงศาวดารของนาธานผู้ทำนาย", "พงศาวดารของกาดผู้ทำนาย", "ประวัติศาสตร์ของนาธันผู้เผยพระวจนะ" "พงศาวดารของเชไมอาห์ผู้เผยพระวจนะ&nbsp;และอิดโด" "เรื่องราวของผู้เผยพระวจนะอิดโด" และ "หนังสือของบรรดากษัตริย์แห่งยูดาห์และอิสราเอล"

#### ทำไมหนังสือหลายเล่มจึงบอกถึงประวัติศาสตร์ของบรรดากษัตริย์แห่งอิสราเอล?

พระธรรมพงศาวดารและหนังสือของบรรดากษัตริย์บอกเล่าประวัติศาสตร์ที่เหมือนกันมาก แต่ไม่เหมือนกันทั้งหมด ผู้เขียนพงศาวดารเขียนเกี่ยวกับบรรดากษัตริย์แห่งยูดาห์ผู้ซื่อสัตย์ต่อพระยาห์เวห์และพันธสัญญาของพระองค์เป็นส่วนใหญ่ ผู้เขียนต้องการให้ชาวยิวคิดอย่างถี่ถ้วนเกี่ยวกับดาวิดและซาโลมอน พวกเขาต้องการให้ชาวยิวคิดว่าเยโฮชาฟัท&nbsp;เฮเซคียาห์&nbsp;และโยสิยาห์ทรงทำให้บรรพบุรุษของพวกเขากลับใจและนมัสการพระเยโฮวาห์อย่างไร ผู้เขียนต้องการส่งเสริมให้ชาวยิวและผู้นำของพวกเขาเชื่อฟังกฎหมายและให้เกียรติพันธสัญญาของพระเจ้ากับพวกเขา&nbsp;(ดูที่:&nbsp;[[rc://en/tw/dict/bible/kt/covenant]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

#### ทำไมพระเจ้าจึงลงโทษประชาชนอิสราเอล?

พระเจ้าทรงลงโทษประชาชนอิสราเอลเพราะพวกเขาไม่เชื่อฟังพระองค์และนมัสการบรรดาพระเทียมเท็จ พระเจ้าลงโทษพวกเขาด้วยโรคภัยไข้เจ็บ ภัยพิบัติและความพ่ายแพ้ในการต่อสู้ อย่างไรก็ตามพระเจ้าให้อภัยพวกเขาและทำให้พวกเขารุ่งเรืองอีกครั้งหากพวกเขากลับใจและเชื่อฟังพระองค์ ผู้เขียน 1 และ 2 พงศาวดารเตือนผู้อ่านอย่างต่อเนื่องว่าพระเจ้าทรงลงโทษประชาชนของพระองค์เพราะพวกเขาไม่เชื่อฟัง ผู้เขียนต้องการให้ผู้อ่านเข้าใจว่าผู้อ่านต้องเชื่อฟังพระเจ้า

#### ทำไมการเป็นพันธมิตรกับต่างประเทศจึงถูกมองว่าเป็นสิ่งชั่วร้ายในหนังสือเหล่านี้?

พระยาห์เวห์ทรงนำและปกป้องชนชาติอิสราเอล ประชาชนชาวอิสราเอลควรวางใจพระองค์แทนที่จะพึ่งพาชนชาติอื่นๆ เพื่อปกป้องพวกเขา

## ตอนที่&nbsp;3 ประเด็นสำคัญสำหรับการแปล

#### ความหมายของคำว่า "อิสราเอล" คืออะไร?

ชื่อ "อิสราเอล" ถูกใช้ในหลายๆ ทางในพระคัมภีร์ ยาโคบเป็นบุตรชายของอิสอัค พระเจ้าทรงเปลี่ยนชื่อยาโคบเป็นอิสราเอล เชื้อสายของยาโคบกลายเป็นชนชาติหนึ่งที่เรียกว่าอิสราเอล ในที่สุดชนชาติอิสราเอลก็แบ่งออกเป็นสองอาณาจักร อาณาจักรทางตอนเหนือมีชื่อว่าอิสราเอล อาณาจักรทางใต้ชื่อว่ายูดาห์

#### "แสวงหาพระเจ้า" หมายความว่าอย่างไร?

ผู้เขียน 1 และ 2 พงศาวดารมักจะเขียนเกี่ยวกับ "การแสวงหาพระเจ้า" การ "แสวงหาพระเจ้า" หมายถึงการใช้ความพยายามเพื่อให้พระเจ้าทรงโปรดและถวายพระเกียรติพระเจ้า นอกจากนี้ยังอาจหมายถึงการขอความช่วยเหลือจากพระเจ้า ไม่ได้แสดงให้เห็นว่าพระเจ้าทรงถูกปิดซ่อน (ดูที่:&nbsp;[[rc://en/ta/man/translate/figs-metaphor]])

#### วลี "จนถึงทุกวันนี้" หมายถึงอะไร?

ผู้เขียนใช้วลี "จนถึงทุกวันนี้" เพื่ออ้างถึงเวลาที่พวกเขากำลังเขียน ผู้แปลควรทราบว่า "จนถึงวันนี้" หมายถึงเวลาที่ผ่านไปแล้ว&nbsp;ผู้แปลอาจตัดสินใจที่จะพูดว่า "จนถึงทุกวันนี้ในเวลาที่มีการเขียน" หรือ "จนถึงวันนี้ในขณะที่เขียน" วลีภาษาฮีบรูนี้เกิดขึ้นใน 1 พงศาวดาร&nbsp;4:41, 43; 5:26; 13:11; 20:26; 21:10; 35:25